Allow special keys in keyboard shortcuts to be translated
Closed, ResolvedPublic1 Story Points

Description

For example Shift + Enter could be Maj + Entrée in French

Esanders created this task.Sep 9 2017, 11:13 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 9 2017, 11:13 AM

Change 376896 had a related patch set uploaded (by Esanders; owner: Esanders):
[VisualEditor/VisualEditor@master] Make special keys translatable

https://gerrit.wikimedia.org/r/376896

Deskana triaged this task as Normal priority.Sep 11 2017, 11:07 AM
Deskana moved this task from To Triage to TR1: Releases on the VisualEditor board.
Deskana assigned this task to Esanders.

Change 376896 merged by jenkins-bot:
[VisualEditor/VisualEditor@master] Make special keys translatable

https://gerrit.wikimedia.org/r/376896

Change 376899 had a related patch set uploaded (by Jforrester; owner: Esanders):
[mediawiki/extensions/VisualEditor@master] Update VE core submodule to master (f88cd00a6)

https://gerrit.wikimedia.org/r/376899

Deskana set the point value for this task to 1.Sep 12 2017, 4:32 PM

Change 376899 merged by Jforrester:
[mediawiki/extensions/VisualEditor@master] Update VE core submodule to master (f88cd00a6)

https://gerrit.wikimedia.org/r/376899

Deskana closed this task as Resolved.Sep 12 2017, 6:25 PM
Restricted Application added a project: User-Ryasmeen. · View Herald TranscriptSep 12 2017, 6:25 PM